View Issue Details

IDProjectCategoryView StatusLast Update
0003244SUMoBugpublic2016-01-02 21:52
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.1.7 
Target Version4.2.4Fixed in Version4.2.4 
Summary0003244: Focus on "scan" after "check" operation
DescriptionFocus on "scan" after "check" operation :
- Put focus on "check"
- Launch (Enter keyboard input)
- At the end of operation, focus is now on "scan"
TagsNo tags attached.

Relationships

related to 0003441 acknowledgedKyle_Katarn Entry not selected after check for updates 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-10-27 10:26 Kyle_Katarn New Issue
2015-10-27 10:26 Kyle_Katarn Status new => assigned
2015-10-27 10:26 Kyle_Katarn Assigned To => Kyle_Katarn
2015-12-14 22:00 Kyle_Katarn Target Version 4.3.x => 4.2.4
2015-12-14 22:00 Kyle_Katarn Status assigned => resolved
2015-12-14 22:00 Kyle_Katarn Fixed in Version => 4.2.4
2015-12-14 22:00 Kyle_Katarn Resolution open => fixed
2016-01-02 21:52 Kyle_Katarn Relationship added related to 0003441